CVE-2018-21259 (mattermost_server)

An issue was discovered in Mattermost Server before 4.10.1, 4.9.4, and 4.8.2. It allows attackers to cause a denial of service (application hang) via a malformed link in a channel.

View Full Alert

Leave a Reply